methods:
  post:
    - size_length
    - size_height

fillin:
  enabled: true
  param:
   check_types:     [text, textarea, radio, hidden, checkbox]

names:
  size_length:
    required:      true
    required_msg:  Longueur obligatoire
    validators:    [MyNumberValidator]

  size_height:
    required:      true
    required_msg:  Hauteur obligatoire
    validators:    [MyNumberValidator]

MyNumberValidator:
    class:         sfNumberValidator
    param:
        nan_error: Merci d'entrer un nombre
        min:       0
        min_error: La valeur doit &ecirc;tre sup&eacute;rieure &agrave; 0